Bug 124485 - iiimf-gtk post{un,}install should update /etc/gtk-2.0/$HOST_TRIPLET/gtk.immodules
iiimf-gtk post{un,}install should update /etc/gtk-2.0/$HOST_TRIPLET/gtk.immod...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
:
Depends On: 124482
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 17:30 EDT by Nicholas Miell
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 11.4-63.svn1772
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 10:22:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2004-05-26 17:30:59 EDT
See bug #124482 for more information.
Comment 1 Jens Petersen 2004-07-05 07:12:07 EDT
fixed in 11.4-63.svn1772.

Note You need to log in before you can comment on or make changes to this bug.